View Issue Details

IDProjectCategoryView StatusLast Update
0003803SUMoRefactoringpublic2016-11-17 21:31
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.14 
Target Version5.0.9Fixed in Version5.0.9 
Summary0003803: "Grand Theft Auto" : Wrong file used
Description"Grand Theft Auto" : Wrong file used

SUMo picks the wrong file.
The correct file ist GTAVLauncher.exe, which already is 1.0.505.2.
PlayGTAV.exe (1.0.0.1) is the wrong file.
Both files in same folder
TagsNo tags attached.

Relationships

related to 0004147 resolvedKyle_Katarn Wrong version reported for GTA V 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-31 22:03 Kyle_Katarn New Issue
2016-05-31 22:03 Kyle_Katarn Status new => assigned
2016-05-31 22:03 Kyle_Katarn Assigned To => Kyle_Katarn
2016-11-16 21:21 Kyle_Katarn Target Version 4.4.0 => 5.0.9
2016-11-16 21:21 Kyle_Katarn Relationship added related to 0004147
2016-11-17 21:31 Kyle_Katarn Status assigned => resolved
2016-11-17 21:31 Kyle_Katarn Resolution open => fixed
2016-11-17 21:31 Kyle_Katarn Fixed in Version => 5.0.9